跳转到内容
打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
登录后可编辑和发表评论。

Template:Mjs/styles.css

模板页面
.mahjong {
    font-size: 300%;
    display: inline-flex;
    flex-wrap: wrap;
    /* height: 2em; /**/
    align-items: flex-end;
    font-family: 'S.Mahjong';
}


.aka{
    filter: invert(50%) sepia(100%) hue-rotate(-49deg) saturate(250%);
}

.ao{
    filter: invert(50%) sepia(100%) hue-rotate(131deg) saturate(250%);
}


.naki{
    display: flex;
    align-items: baseline;
    width: 0.87em;
    height: 0.67em;
}

.kakan{
    display: flex;
    flex-direction: column;
}

.rotate {
    transform: rotate(-90deg) translateX(0.67em);
    display: inline-flex;
}

/** [[CAT:在模板命名空间下的CSS页面]] **/